FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 03-07-2010, 04:43 PM
Branched Report
 
Default F-13 Branched report: 20100307 changes

Compose started at Sun Mar 7 09:15:08 UTC 2010

Broken deps for i386
----------------------------------------------------------
blahtexml-0.6-5.fc12.i686 requires libxerces-c.so.28
doodle-0.6.7-5.fc12.i686 requires libextractor.so.1
easystroke-0.5.2-1.fc13.i686 requires libboost_serialization-mt.so.5
edje-0.9.9.050-6.fc12.i686 requires libembryo.so.0
gnome-python2-totem-2.29.1-4.fc13.i686 requires libtotem-plparser.so.12
koan-2.0.3.1-1.fc13.noarch requires mkinitrd
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgthread-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libglib-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgobject-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgio-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgmodule-2.0.so.0.2303.0
libvirt-qpid-0.2.17-3.fc12.i686 requires qpidc >= 0:0.5.790661
linphone-2.1.1-4.fc12.i686 requires libortp.so.7
matahari-0.0.4-7.fc13.i686 requires qpidc >= 0:0.5.819819
ovirt-server-0.100-4.fc12.noarch requires qpidd
ovirt-server-0.100-4.fc12.noarch requires qpidc
php-facedetect-1.0.0-4.fc13.i686 requires libhighgui.so.2.0
php-facedetect-1.0.0-4.fc13.i686 requires libcvaux.so.2.0
php-facedetect-1.0.0-4.fc13.i686 requires libcv.so.2.0
php-facedetect-1.0.0-4.fc13.i686 requires libcxcore.so.2.0
player-3.0.1-5.fc13.i686 requires libml.so.2.0
player-3.0.1-5.fc13.i686 requires libhighgui.so.2.0
player-3.0.1-5.fc13.i686 requires libcxcore.so.2.0
player-3.0.1-5.fc13.i686 requires libcv.so.2.0
player-3.0.1-5.fc13.i686 requires libcvaux.so.2.0
qmf-devel-0.5.819819-4.fc13.i686 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-devel-0.5.819819-4.fc13.i686 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-rdma-0.5.819819-4.fc13.i686 requires qpidc-client-rdma = 0:0.5.819819-4.fc13
qpidc-server-ssl-0.5.819819-4.fc13.i686 requires qpidc-client-ssl = 0:0.5.819819-4.fc13
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Broken deps for x86_64
----------------------------------------------------------
blahtexml-0.6-5.fc12.x86_64 requires libxerces-c.so.28()(64bit)
doodle-0.6.7-5.fc12.i686 requires libextractor.so.1
doodle-0.6.7-5.fc12.x86_64 requires libextractor.so.1()(64bit)
easystroke-0.5.2-1.fc13.x86_64 requires libboost_serialization-mt.so.5()(64bit)
edje-0.9.9.050-6.fc12.i686 requires libembryo.so.0
edje-0.9.9.050-6.fc12.x86_64 requires libembryo.so.0()(64bit)
gnome-python2-totem-2.29.1-4.fc13.x86_64 requires libtotem-plparser.so.12()(64bit)
koan-2.0.3.1-1.fc13.noarch requires mkinitrd
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgthread-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libglib-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgobject-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgio-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgmodule-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.x86_64 requires /lib64/libgthread-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.x86_64 requires /lib64/libgio-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.x86_64 requires /lib64/libgmodule-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.x86_64 requires /lib64/libgobject-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.x86_64 requires /lib64/libglib-2.0.so.0.2303.0
libvirt-qpid-0.2.17-3.fc12.x86_64 requires qpidc >= 0:0.5.790661
linphone-2.1.1-4.fc12.i686 requires libortp.so.7
linphone-2.1.1-4.fc12.x86_64 requires libortp.so.7()(64bit)
matahari-0.0.4-7.fc13.x86_64 requires qpidc >= 0:0.5.819819
ovirt-server-0.100-4.fc12.noarch requires qpidd
ovirt-server-0.100-4.fc12.noarch requires qpidc
php-facedetect-1.0.0-4.fc13.x86_64 requires libcv.so.2.0()(64bit)
php-facedetect-1.0.0-4.fc13.x86_64 requires libcxcore.so.2.0()(64bit)
php-facedetect-1.0.0-4.fc13.x86_64 requires libcvaux.so.2.0()(64bit)
php-facedetect-1.0.0-4.fc13.x86_64 requires libhighgui.so.2.0()(64bit)
player-3.0.1-5.fc13.i686 requires libml.so.2.0
player-3.0.1-5.fc13.i686 requires libhighgui.so.2.0
player-3.0.1-5.fc13.i686 requires libcxcore.so.2.0
player-3.0.1-5.fc13.i686 requires libcv.so.2.0
player-3.0.1-5.fc13.i686 requires libcvaux.so.2.0
player-3.0.1-5.fc13.x86_64 requires libcvaux.so.2.0()(64bit)
player-3.0.1-5.fc13.x86_64 requires libcv.so.2.0()(64bit)
player-3.0.1-5.fc13.x86_64 requires libml.so.2.0()(64bit)
player-3.0.1-5.fc13.x86_64 requires libcxcore.so.2.0()(64bit)
player-3.0.1-5.fc13.x86_64 requires libhighgui.so.2.0()(64bit)
qmf-devel-0.5.819819-4.fc13.i686 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qmf-devel-0.5.819819-4.fc13.x86_64 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-devel-0.5.819819-4.fc13.i686 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-devel-0.5.819819-4.fc13.x86_64 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-rdma-0.5.819819-4.fc13.x86_64 requires qpidc-client-rdma = 0:0.5.819819-4.fc13
qpidc-server-ssl-0.5.819819-4.fc13.x86_64 requires qpidc-client-ssl = 0:0.5.819819-4.fc13
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 0
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 10:06 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org